.untermenu { border-style:solid; border-width:1px; border-color:#cccccc; visibility:hidden }
.container { width:146px; background-color:#C2D5E6; layer-background-color:#C2D5E6; border-style:solid; border-width:1px; border-color:#999999; border-left-color:#ffffff; border-top-color:#ffffff  }
#um1 { position:absolute; left:65px; top:85px; z-index:10 }
#um2 { position:absolute; left:65px; top:110px; z-index:20 }
#um3 { position:absolute; left:65px; top:135px; z-index:30 }
#um4 { position:absolute; left:65px; top:160px; z-index:40 }
#um5 { position:absolute; left:65px; top:185px; z-index:50 }
a.umenu { font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#003333; text-decoration:none }
a:link.umenu { font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#003333; text-decoration:none }
a:visited.umenu { font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#003333; text-decoration:none }
a:active.umenu { font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#003333; text-decoration:none }
a:hover.umenu { font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#ffffff; text-decoration:none; background-color:#336699 }

